Subject: Re: bug#59347: 29.0.50; `:family` face setting ignored

From: Gregory Heytings <[email-masked]>
Date: Tue, 22 Nov 2022 06:42:11 +0000

I would go even further: scoring font candidates according to their 
weight, slant, width and size (by comparing the values of these attributes 
to the desired value of these attributes) is pointless unless the weight, 
slant, width and size are set to nil (are not "free variables") when 
building the list of fonts on which the scoring will be applied.